## pyygle 2013.12.17

=== debian/changelog ===
pyygle (2013.12.17) unstable; urgency=medium

  * rebuild with new code
  * Standards 3.9.5

 -- Alf Gaida <agaida@siduction.org>  Tue, 17 Dec 2013 22:13:39 +0100

pyygle (2013.12.07.3) unstable; urgency=low

  * html syntax error in hit list

 -- J. Hamatoma <hama@siduction.net>  Sat, 07 Dec 2013 11:26:45 +0100

pyygle (2013.12.07.2) unstable; urgency=low

  * non alpha characters in words will be ignored
  * correct results for full text search
  * improvements for displaying the search phrase in the hit

 -- J. Hamatoma <hama@siduction.net>  Sat, 07 Dec 2013 10:22:14 +0100

pyygle (2013.12.07.1) unstable; urgency=medium

  * removed a wrong pair-line, refs #1401

 -- Alf Gaida <agaida@siduction.org>  Sat, 07 Dec 2013 03:53:46 +0100

pyygle (2013.12.07) unstable; urgency=medium

  * introduce pairstyle for searchresults
  * put searchresults in divs

 -- Alf Gaida <agaida@siduction.org>  Sat, 07 Dec 2013 02:59:12 +0100

pyygle (2013.12.03) unstable; urgency=low

  * results per page changed to 50
  * displaying search results: hits are case insensitive
  * version scheme changed to time based
  * refactoring: tuples replaced by lists

 -- J. Hamatoma <hama@siduction.net>  Wed, 04 Dec 2013 22:26:17 +0100

pyygle (0.3.9) unstable; urgency=low

  [ J. Hamatoma ]
  * script in /usr/bin/pyygle
  * better portability of the tests
  * fix: package name pyygle_src in tests
  * closes: #1127

  [ Alf Gaida ]
  * rebuild closes #1128 and closes #1124

 -- Alf Gaida <agaida@siduction.org>  Sun, 24 Mar 2013 18:19:40 +0100

pyygle (0.3.7) unstable; urgency=low

  * typo pyyggle --> pyygle

 -- Alf Gaida <agaida@siduction.org>  Fri, 22 Mar 2013 03:25:42 +0100

pyygle (0.3.6) unstable; urgency=low

  * really renamed pyygle
  * refs #1122
  * refs #1124

 -- Alf Gaida <agaida@siduction.org>  Fri, 22 Mar 2013 00:50:02 +0100

pyygle (0.3.5) unstable; urgency=low

  [ J. Hamatoma ]
  * fix: wrong setting of PYTHONPATH
  * /usr/bin/pyggle (without extension .py)
  * closes #1122

  [ Alf Gaida ]
  * rebuild closes #1124

 -- Alf Gaida <agaida@siduction.org>  Fri, 22 Mar 2013 00:40:15 +0100

pyygle (0.3.3) unstable; urgency=low

  * added a debian-section to debian/copyrights
  * debian/control homepage added
  * leftover lintian warning, this should be fixed:
    W: pyygle: script-with-language-extension usr/bin/pyygle.py
  * .gitignore added
  * closes #1119

 -- Alf Gaida <agaida@siduction.org>  Thu, 21 Mar 2013 00:37:07 +0100

pyygle (0.3.2) unstable; urgency=low

  * added myself as uploader, fixes
    - W: pyygle source: changelog-should-mention-nmu
    - W: pyygle source: source-nmu-has-incorrect-version-number 0.3.1
  * fixed and extended short description, fixes
    W: pyygle: description-synopsis-starts-with-article
  * set Section: web, fixes
    E: pyygle: section-is-dh_make-template
  * set compat-level to 9

 -- Alf Gaida <agaida@siduction.org>  Wed, 20 Mar 2013 23:54:31 +0100

pyygle (0.3.1) unstable; urgency=low

  [ J. Hamatoma ]
  * package renamed to pyygle_src
  * buildUrl(): application specific handling of links

  [ Alf Gaida ]
  * rebuild closes #1119

 -- Alf Gaida <agaida@siduction.org>  Wed, 20 Mar 2013 23:19:22 +0100

pyygle (0.2) unstable; urgency=low

  * code moved from Sqlite3Db to SqlDb
  * chapters will be sorted by ranking
  * queries can fetched from a file (--query)
  * query language: 'or' and 'and' and '-'

 -- J. Hamatoma <hama@siduction.net>  Sat, 01 Dec 2012 22:58:04 +0100

pyygle (0.1) unstable; urgency=low

  * Initial release

 -- J. Hamatoma <hama@siduction.net>  Mon, 29 Oct 2012 21:13:36 +0100
