=== debian/control ===
Source: pyygle
Section: web
Priority: extra
Maintainer: J. Hamatoma <hama@siduction.net>
Uploaders: Alf Gaida <agaida@siduction.org>,
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.5
Homepage: http://chili.siduction.org/projects/siduction/wiki/Pyygle
Vcs-git: git://git3@git.siduction.org:code/pyygle
Vcs-Browser: http://git.siduction.org/?p=code/pyygle.git

Package: pyygle
Architecture: all
Depends: ${misc:Depends},
    python (>= 2.7)
Description: little search engine written in python
 This is a search engine with file parser for xml/html and text files.
 The data will be stored in a database for a quick search.
 If prepared a comfortable search is possible with normalized word forms:
 Search "burn" and find "burned".
